




/*
     FILE ARCHIVED ON 12:42:52 Mei 13, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:42:53 Mei 13, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*

The almost definitive Sparrows reset and setup stylez.
Based on work from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/.
Lovingly tended to by Jonathon Bellew.

*/

html {
  font-size:16px;
}

* html {
  font-size:100%;
}

html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, embed, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline;
}

:focus {
  outline: 0;
}

body {
  line-height: 1;
  color: black;
  background: white;
  font-size:62.5% !important;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: normal;
/*  font-family: inherit;*/
  vertical-align: baseline;
}

input, select, th, td, textarea {
  font-size:inherit !important;
  font-weight: inherit !important;
  font-style: inherit !important;
  font-family: inherit !important;
  vertical-align: baseline !important;
}

ol, ul {
  list-style: none;
}

/*-- todo: tables still need 'cellspacing="0"' in the markup --*/
table {
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}

br.hurdle {
  clear:both;
}



body {
  background-color:black;
  color:white;
  font-family: Times, "Times New Roman", serif;
  padding:10px;
}

h1, h2, h3, h4, h5, h6 {
  font-size:1em;
}

a {
  color:cyan;
}

em, i, .title {
  font-style:italic;
}

strong, b {
  font-weight:bold;
}

br.hurdle {
  clear:both;
}

.last {
  margin-right:0 !important;
}

.dark {
  color:#666 !important;
}

.caps {
  font-size:0.9em;
}

:focus {
  /*background-color:lime;*/
}

.blink {
  text-decoration:blink;
  color:#333;
}


/* colourz */

.magenta {
  color:magenta;
}


#header, #content, #footer, #copyright {
  width:950px;
}


/* header stylez */
#header {
  border-bottom:1px solid #333;
  margin-bottom:3px;
}

  #header p {
    margin-bottom:3px;
  }

  #header #logo-and-tagline {
    width:100%;
    border-bottom:1px solid #333;
    margin-bottom:3px;
    height:81px;
    color:lime;
    font-size:3em;
    text-indent:-999em;
  }
  
    #header #logo {
      float:left;
      width:98px;
      height:71px;
      margin:0;
      padding:0;
      margin-right:5px;
    }
    
    #header #heading {
      float:left;
      width:845px;
      height:71px;
      margin:0;
      padding:0;
    }

    #header #logo-and-tagline h2 {
      width:100px;
      height:81px;
      float:left;
      margin-right:5px;
      background:black url(images/images-festival-festival-logo-small.gif) no-repeat top left;
    }
    
      #header #logo-and-tagline h2 a {
        display:block;
        width:100%;
        height:inherit;
        height:81px;
      }
  
    #header #logo-and-tagline h3 {
      width:845px;
      height:81px;
      float:left;
      background:black url(images/images-festival-headers-header-1-small.gif) no-repeat top left;
    }


  #index #header #logo-and-tagline {
    width:100%;
    border-bottom:1px solid #333;
    margin-bottom:3px;
    height:145px;
    color:lime;
    font-size:4em;
  }
  
    #index #header #logo {
      float:left;
      width:193px;
      height:135px;
      margin:0;
      padding:0;
      margin-right:10px;      
    }
    
    #index #header #heading {
      float:left;
      width:747px;
      height:135px;
      margin:0;
      padding:0;
    }

    #index #header #logo-and-tagline h2 {
      width:193px;
      height:145px;
      float:left;
      margin-right:10px;
      background:black url(images/images-festival-festival-logo-large.gif) no-repeat top left;
    }
    
      #index #header #logo-and-tagline h2 a {
        height:145px;
      }
  
    #index #header #logo-and-tagline h3 {
      width:747px;
      height:145px;
      float:left;
      background:black url(images/images-festival-headers-header-1.gif) no-repeat top left;
    }

  #nav {
    float:left;
    border-top:1px solid #333;
  }

    #nav ul {
      list-style:none;
      display:block;
      color:#999;
    }

      #nav ul li {
        float:left;
        display:block;
        font-size:1.4em;
        width:170px;
        line-height:1.1;
        margin-right:10px;
      }

      #nav ul li a {
        display:block;
        color:#999;
        text-decoration: none;
        padding-top:5px;
        border-top:3px solid black;
        border-bottom:3px solid black;
        height:85px;
      }

        #nav ul li a:hover {      
          color:white;
          border-top:3px solid #333;
          border-bottom:3px solid #333;
        }
        
        #calendar #nav-calendar a,
        #about #nav-about a,
        #map #nav-map a,
        #program #nav-program a
        {      
          color:white;
        }
        
          #calendar #nav-calendar a span,
          #about #nav-about a span,
          #program #nav-program a span,
          #map #nav-map a span {
            color:darkorange;
          }
        

        #nav ul li span {
          color:white;
          font-weight:bold;
          font-size:1.14em;
        }
        
        #nav ul li a:hover span {
          color:yellow;
        }
        
        #nav ul li#nav-search {
          border-top:3px solid black;
          border-bottom:3px solid black;
          padding-top:5px;
          width:230px;
          margin-right:0;
          height:85px;
        }
    
          #nav ul li#nav-search:hover {
            border-top:3px solid #333;
            border-bottom:3px solid #333;
            color:white;
          }
          
          #nav ul li#nav-search:hover span {
            color:yellow;
          }
          
          #nav ul li#nav-search input.search-box {
            width:150px;
          }

/* content stylez */
#content {
  border-top:1px solid #333;
  border-bottom:1px solid #333;
  min-height:300px;
  margin-bottom:3px;
  padding-bottom:10px;
}

  #content h1 {
    font-size:2.8em;
    color:white;
    margin:10px 0 0;
    font-style:italic;
    clear:left;
  }
  
    #content h1 span {
      color:yellow;
    }

  #date-picker {
    width:auto;
    border-collapse:separate;
    border-spacing:10px;
    margin-left:-10px;
    float:left;
    font-size:1.4em;
  }
  
    #date-picker th {
      text-transform:uppercase;
      letter-spacing:0.15em;
      text-align:center;
      width:110px;
      vertical-align:center;
      line-height:1;
      color:#bbb;
    }
    
    #date-picker thead tr {
      font-size:0.8em;
      margin:0;
      border-spacing:0;
    }
  
    #date-picker tr {
      font-weight:bold;
      vertical-align:center;
    }
    
    #date-picker td {
      text-align:center;
      background-color:grey;
      width:110px;
      height:28px;
      line-height:28px;
    }
        
      #date-picker td a {
        background:transparent url(images/images-festival-calendar-cell-bg.gif) no-repeat top left;
        display:block;
        width:110px;
        height:28px;
        color:white;
        text-decoration:none;
      }
      
        #date-picker td a:hover {
          background-position:bottom left;
          color:black;
        }
        
        #date-picker td a.current {
          background-position:center left !important;
          color:black;
        }
        
        #date-picker td a.current:hover {
          background-position:center left;
        }
        
      #date-picker td.current {
        background-color:yellow;
        color:black;
      }
    
      #date-picker td.empty {
        background-color:black !important;
        color:#666;
      }
    
    #date-picker caption {
      caption-side:right;
      width:100px;
      padding-top:40px;
      font-size:1.28em;
      font-style:italic;
    }
    
    #calendar-info {
      font-size:1.8em;
      font-style:italic;
      width:110px;
      float:left;
      padding-top:40px;
    }
    
  #events {
    clear:left;
  }
    
  .event {
    width:929px;
    background-color:#212121;
    color:#999;
    border-bottom:1px solid #333;
    border-right:1px solid #333;
    padding:4px 10px;
    margin-top:5px;
    display:block;
    text-decoration:none;
    font-size:1.6em;
  }
  
    .event .time {
      font-style:italic;
      font-size:.75em;
      width:100px;
      text-align:right;
      display:block;
      margin-right:10px;
      float:left;
      line-height:1.45;
      text-transform:lowercase;
    }
    
      .event .time strong {
        font-style:normal;
      }
      
      
      .event:hover {
        background-color:#333;
        color:white;
        border-bottom:1px solid #444;
        border-right:1px solid #444;
      }
        
      .event .title {
        font-weight:bold;
        color:white;
      }
      
      .event .tickets-required {
        color:magenta;
        font-size:0.75em;
        text-transform:uppercase;
        font-style:italic;
      }
      
      .event .read-more {
        display:none;
        text-align:right;
        font-size:0.75em;
        text-transform:uppercase;
        color:yellow;
        
      }
      
        .event .venue-name {
          color:#ccc;
        }
      
        .event:hover .read-more {
          display:inline;
          margin-left:20px;
        }
        
  #loading {
    color:red !important;
    text-decoration:blink;
  }
  
  #index-news, #index-signup, #index-rss {
    height:180px;
    float:left;
    margin:10px 10px 10px 0;
    padding:10px;
    /*border:1px solid #333;*/
    color:#666;
    background-color:#000;
    /*background-color:white;*/
  }
  
    
  
  #index-news {
    border:1px solid #333;
    background-color:black;
    color:white;
    width:448px;
  }
  
  #index-signup {
    width:328px;
    border:1px solid lime;
    background-color:lime;
    color:black;
    float:left;
    /*margin-right:0 !important;*/
  }
  
  #index-rss {
    width:88px;
    border:1px solid #333;
    float:left;
    margin-right:0 !important;
  }
  
    #index-rss h2 {
      color:cyan;
    }
    
    #index-rss p {
      margin-top:5px;
      color:#e5e5e5;
      font-size:1.1em;
    }
  
    #index-news h2, #index-signup h2, #index-rss h2 {
      text-transform:uppercase;
      font-size:1.1em;
      letter-spacing:0.1em;
      font-weight:bold;
      float:left;
      clear:both;
    }
    
    #index-news h2 {
      color:magenta;
      background-color:black;
      
    }
    
    #index-signup h2 {
      color:yellow;
      background-color:#f00;
    }
    
    #index-signup table {
      margin-top:10px;
      width:220px;
      height:160px;
      float:right;
      border-spacing:5px;
      background-color:lime;
    }
    
    * html #index-signup table {
      
    }
    
    #index-signup form {
      font-size:1.2em;
    }
    
    #index-signup input {
      /*width:200px;*/
    }
    
    #index-signup input#submit {
/*      width:100px;
*/    }
    
    #index-signup label {
      text-align:right;
    }
    
    #index-news a {
      font-size:1.6em;
      color:#ccc;
      text-decoration:none;
      line-height:1.3;
      font-weight:normal;
      display:block;
      width:100%;
      
      margin-top:8px;
    }
    
    #index-news a span.article-heading {
      color:yellow;
      font-size:1.6em;
      line-height:1;
/*      font-style:italic;
*/    }
    
    #index-news a span.snippet {
      /*font-style:italic;*/
    }
    
    #index-news a span.read-on {
      color:magenta;
      display:none;
    }
    
      #index-news a:hover span.read-on {
        display:inline;
      }
    
    #index-news a:hover span.article-heading {
/*      color:blue;
*/      text-decoration:underline;
      /*background-color:#333;*/
    }
    
    #index-news a.more-news {
      font-size:1.1em;
/*      font-weight:bold;
*/      color:lime;
      float:none;
      display:inline;
      line-height:2;
    }
    
      #index-news a.more-news:hover {
        text-decoration:underline;
      }
    
    #index-signup p {
      font-size:1.6em;
      font-style:italic;
      margin:10px 0 5px;
      display:block;
      width:100px;
      float:left;
      clear:left;
      /*text-align:justify;*/
    }
  
/*      #index-signup p span {
        color:cyan;
        background-color:blue;
      }*/
  #program #project-list {
    padding:10px 0;
  }
     
    #program #project-list a {
      width:205px;
      padding:10px;
      height:150px;
      border:1px solid black;
      display:block;
      margin:0 10px 10px 0;
      float:left;
      font-size:1.4em;
      text-decoration:none;
      color:#e5e5e5;
      border:1px solid #181818;
      line-height:1.25;
      background-position:top left;
      background-repeat:repeat;
    }
      #program #project-list a span.title {
        font-size:1em;
        font-weight:bold;
      }
      
      #program #project-list a span.artist-names {
        opacity: 0.3;
        -moz-opacity: 0.3;
        filter:alpha(opacity=30);
      }
      
        #program #project-list a:hover span.artist-names {
          opacity: 0.99;
          -moz-opacity: 0.99;
          filter:alpha(opacity=99);
        }
      
      
      #program #project-list a:hover {
        border:1px solid #999;
        /*background-position:-500px -500px;*/
      }
        
        #program #project-list a span.hover {
          display:block;
          padding:10px;
        }
        
        #program #project-list a:hover span.hover {
          background-color:black;
        }
    
    #program #filter {
      float:right;
      font-size:1.4em;
      line-height:4;
      color:#999;
    }
    
      #program #filter a {
        color:white;
        text-decoration:none;
        border:1px solid white;
        padding:3px 8px;
        margin:0 3px;
      }
    
    #program #content h1 {
      width:230px;
      float:left;
      clear:none;
      
    }
    
    #program #content h3 {
      font-size:1.4em;
      font-style:italic;
      color:#666;
      float:left;
      clear:left;
      margin-bottom:10px;
    }
    

  #left, #right {
    width:470px;
    float:left;
  }
  
  #right {
    margin:10px 0 0 10px;
  }
  
  #projects #content p {
    font-size:1.4em;
    line-height:1.3;
    color:#e5e5e5;
    margin-top:10px;
    width:440px;
  }
  
    #projects #content h2 {
      font-size:2.4em;
      color:white;
      margin:10px 0 0;
      font-style:italic;
      clear:left;
    }
    
    #projects #content h3 {
      font-style:italic;
      font-size:1.6em;
      color:silver;
    }
    
    #projects #description br {
      clear:both;
      height:10px;
      width:100%;
    }
    
    #projects #description {
      border-bottom:1px solid #333;
      padding-bottom:10px;
    }
    
      #projects #description h3 {
        margin-top:10px;
      }
    
    #supporters {
      border-top:1px solid #333;
      margin-top:3px;
    }
    
    #supporters .supporter {
      width:150px;
      margin-right:10px;
      margin-top:10px;
      height:110px;
      float:left;
      font-size:1.4em;
      text-align:center;
      line-height:110px;
      border:none;
      text-decoration:none;
      /*border:1px solid red;*/
    }
    
    #supporters-list h3 {
      float:left;
      margin-top:20px;
      clear:both;
      font-size:1.2em;
      text-transform:uppercase;
      letter-spacing:0.1em;
      color:#666;
    }
    
    #projects #images {
      border-bottom:1px solid #333;
      padding-bottom:10px;
      color:#666;
      width:470px;
    }
    
      #projects #images #background-tile {
        /*background:black url(images/images-festival-image-bg.gif) repeat top left;*/
        background:black url(images/images-festival-loading.gif) no-repeat top left;
      }
    
      #projects #images #main-image {
        height:330px;
        width:470px;
        text-align:left;
        background-position:top left;
        background-repeat:no-repeat !important;
        /*display:table;*/
        /*background:black url(images/images-festival-image-bg.gif) repeat top left;*/
      }
      
        #projects #images #main-image img {
          /*background:black url(images/images-festival-image-bg.gif) repeat top left;*/
        }
      
        
      
        #projects #images #main-image #middle {
          /*display:table-cell;
                    vertical-align:middle;*/
        }
      
      #projects #images p {
        line-height:1.1;
        clear:both;
      }
      
      #projects #images a {
        background-color:#333;
        color:#ccc;
        padding:2px 5px;
        margin-right:5px;
        text-decoration:none;
        font-weight:bold;
      }
      
      #projects #images a:hover {
        background-color:yellow;
        color:black;
      }
    
    #projects #events {
      border-top:1px solid #333;
      margin-top:3px;
    }
      #projects #events .event {
        color:white;
        padding:10px;
      }
      
      #projects #events .event:hover {
        color:white !important;
      }
      
      
      #projects #events .event p {
        font-size:0.857em;
        margin-top:5px;
        color:#ccc;
      }
    
    #projects #events .event {
      width:449px;
    }
    
    #projects #events .event .event-header {
      margin-top:0;
      color:white;
      font-size:1em;
    }
  
  
  
    
  #calendar h1 {
      /*text-decoration:blink;*/
      padding-top:20px;
   }     

   #venue-map {
     width:100%;
     height:600px;
     margin:10px 0;
     color:black !important;
   }
   
   #map h2 {
     font-style:italic;
     font-size:1.6em;
     color:silver;
   }
   
   #map #venue-map h2 {
      font-size:2em;
      font-style:italic;
      color:yellow;
    }
   
   
   #map #venue-map h3 {
     color:#666;
     margin-top:10px;
     font-size:1.1em;
     text-transform:uppercase;
   }
  
   #venue-map div.venue-project-wrapper {
   }
  
  #venue-map .venue-project-list {
    padding:10px;
    background-color:black;
    height:200px;
    color:#999;
    line-height:1.2;
  }  
    
   #venue-map .venue-project-list a {
     font-style:italic;
     font-size:1.3em;
     font-weight:bold;
     clear:none !important;
     float:none !important;
     text-decoration:none;
   }
   
    #venue-map .venue-project-list a:hover {
      text-decoration:underline;
    }
   
   
   #venue-map .venue-project-list p {
     margin-top:5px;
   }
   
   #venue-map .address {
     font-size:1.5em;
     color:#ccc;
   }
   
   
   #info #content p {
     font-size:1.4em;
     line-height:1.3;
     color:#e5e5e5;
     margin-top:10px;
     width:470px;
   }
   
   #info h1 {
     color:yellow;
   }
   
   #news .news-item {
     font-size:1.4em;
     margin:20px 0;
   }
   
   #news .news-item p {
     line-height:1.3;
     color:#e5e5e5;
     margin-top:10px;
     width:470px;
   }
   
   #news h1 {
     
   }
   
   #news #content h2 {
     color:yellow;
     font-size:1.714em;
    
   }
   
   #news #content h3 {
     text-transform:uppercase;
     font-size:0.85em;
     color:#999;
      font-style:italic;
      letter-spacing:0.15em;
      margin-bottom:5px;
   }
   
   #about #content h2 {
      font-style:italic;
      font-size:1.6em;
      color:silver;
    }
   
   #about .page-overview {
     width:205px;
     padding:10px;
     height:100px;
     border:1px solid black;
     display:block;
     margin:0 10px 10px 0;
     float:left;
     font-size:1.2em;
     text-decoration:none;
     color:#999;
     border:1px solid #212121;
     
   }
   
      #about .page-overview:hover {
        color:#e5e5e5;
        border-color:#ccc;
      }
   
    #about .page-overview .title {
      color:yellow;
      font-size:1.5em;
    }
    
    #about .page-overview .blurb {
      line-height:1.3;
      margin-top:5px;
      display:block;
      
    }
    
    #about .page-overview .read-on {
      color:magenta;
      font-style:italic;
    }
    
  #flickr {
    width:950px;
    color:#333;
    text-align:right;
    clear:both;
  }
  
    #flickr a {
      color:#666;
      text-decoration:none;
      font-size:1.1em;
    }
    
     #flickr a:hover {
        text-decoration:underline;
        color:#999;
      }

    #flickr #flickr-images {
      width:100%;
      height:140px;
      margin:10px 0;
      text-align:left;
    }
    
    #flickr .photo {
      display:block;
      float:left;
      width:110px;
      height:140px;
      background-position:top center;
      background-repeat:repeat;
      background-color:#111;
    }
    
    #flickr .spacer {
      width:10px;
      height:140px;
      float:left;
      display:block;
    }

  #search #content p {
    font-size:1.4em;
  }
  
  #search h2 {
    font-size:2em;
  }

/* footer stylez */
#footer {
  border-top:1px solid #333;
  border-bottom:1px solid #333;
  min-height:100px;
  margin-bottom:3px;
  font-size:1.3em;
}

  #footer .column {
    float:left;
    width:230px;
    margin:10px 10px 10px 0;
  }
  
  #footer h2 {
    text-transform:uppercase;
    letter-spacing: 0.15em;
    font-size:0.92em;
    color:#999;
    font-style:italic;
    font-weight:bold;
  }
  
  #footer ul {
    list-style-type: circle;
    list-style-position: inside;
  }
  
  #footer li {
    margin-top:5px;
    color:purple;
  }
  
  #footer a {
    text-decoration:none;
    color:white;
    padding:4px 6px;
  }
    #footer a:hover {
      text-decoration:underline;
      color:magenta;
    }

#copyright {
  font-size:1.2em;
  border-top:1px solid #333;
  padding:10px 0;
  text-transform:uppercase;
  color:#999;
  letter-spacing:0.03em;
}

  #copyright a {
    color:#ccc;
  }
  
  #copyright a:hover {
    color:magenta;
  }
  

